Loading...
Searching...
No Matches
rostlab::euid_egid_resource Class Reference

`#include <euid_egid_resource.h>`

## Public Member Functions

| euid_egid_resource (uid_t __neweuid, gid_t __newegid)
virtual | ~euid_egid_resource ()

## Detailed Description

Definition at line 33 of file euid_egid_resource.h.

## Constructor & Destructor Documentation

## euid_egid_resource()

rostlab::euid_egid_resource::euid_egid_resource | ( | uid_t | __neweuid,
|  | gid_t | __newegid )

inline

Definition at line 46 of file euid_egid_resource.h.

## ~euid_egid_resource()

virtual rostlab::euid_egid_resource::~euid_egid_resource | ( |  | ) |

inline virtual

Definition at line 62 of file euid_egid_resource.h.

The documentation for this class was generated from the following file:

- rostlab/euid_egid_resource.h